<%@ Import Namespace="com.common.util" %>
<%@ Register TagPrefix="cc1" Namespace="com.common.util" Assembly="Util" %>
<%@ Register TagPrefix="cr" Namespace="CrystalDecisions.Web" Assembly="CrystalDecisions.Web, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" %>
<%@ Page language="c#" Codebehind="ReportViewer1.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.ConsignmentNote.ReportViewer" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title runat="server"></title>
		<LINK href="css/Styles.css" type="text/css" rel="stylesheet" name="stylesheet">
		<meta content="Microsoft Visual Studio 7.0" name="GENERATOR">
		<meta content="C#" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<!--#INCLUDE FILE="msFormValidations.inc"-->
		<!--
		<script type="text/javascript">
			function closeWindow()
			{
				window.top.close();
				alert('Close OK !!');
			}
		</script>
		-->
	</HEAD>
	<body MS_POSITIONING="GridLayout">
		<form id="ReportViewer" method="post" runat="server">
			<asp:label style="Z-INDEX: 114; POSITION: absolute; TOP: 8px; LEFT: 8px" id="lblErrorMesssage"
				runat="server" Width="824px" CssClass="errorMsgColor"></asp:label></form>
	</body>
</HTML>
